List brands in a category
GET
/cms/product/brands/category/{categoryId}
const url = 'https://api.example.com/cms/product/brands/category/1';const options = {method: 'GET', headers: {'API-Key': '<API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/product/brands/category/1 \ --header 'API-Key: <API-Key>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”categoryId
required
integer
Responses
Section titled “Responses”List of brands in category
Media typeapplication/json
Array<object>
BrandAPI representation of a brand
object
id
Brand ID
name
Brand name
string
image
Brand image URL
string
available
Is available
count
Product count for brand
integer
Example generated
[ { "id": "example", "name": "example", "image": "example", "available": "example", "count": 1 }]